<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="cs_CZ">
<context>
    <name>CommodityForm</name>
    <message>
        <location filename="../commodityform.ui" line="14"/>
        <source>Form</source>
        <translation>Zboží</translation>
    </message>
    <message>
        <location filename="../commodityform.ui" line="20"/>
        <source>Name</source>
        <translation>Název</translation>
    </message>
    <message>
        <location filename="../commodityform.ui" line="30"/>
        <source>Short Name</source>
        <translation>Zobrazit na účtence</translation>
    </message>
    <message>
        <location filename="../commodityform.ui" line="40"/>
        <source>Code</source>
        <translation>Kód</translation>
    </message>
    <message>
        <location filename="../commodityform.ui" line="50"/>
        <source>Type</source>
        <translation>Druh</translation>
    </message>
    <message>
        <location filename="../commodityform.ui" line="57"/>
        <source>Price</source>
        <translation>Cena</translation>
    </message>
    <message>
        <location filename="../commodityform.ui" line="64"/>
        <source>Vat</source>
        <translation>DPH</translation>
    </message>
    <message>
        <location filename="../commodityform.ui" line="71"/>
        <source>Count</source>
        <translation>Počet</translation>
    </message>
    <message>
        <location filename="../commodityform.cpp" line="18"/>
        <source>None</source>
        <translation>Žádná</translation>
    </message>
    <message>
        <location filename="../commodityform.cpp" line="19"/>
        <source>High</source>
        <translation>Vysoká</translation>
    </message>
    <message>
        <location filename="../commodityform.cpp" line="20"/>
        <source>First Lower</source>
        <translation>První snížená</translation>
    </message>
    <message>
        <location filename="../commodityform.cpp" line="21"/>
        <source>Second Lower</source>
        <translation>Druhá snížená</translation>
    </message>
</context>
<context>
    <name>CommoditySettingsForm</name>
    <message>
        <location filename="../commoditysettingsform.ui" line="14"/>
        <source>Form</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../commoditysettingsform.ui" line="26"/>
        <source>+</source>
        <translation>+</translation>
    </message>
    <message>
        <location filename="../commoditysettingsform.ui" line="37"/>
        <source>-</source>
        <translation>-</translation>
    </message>
</context>
</TS>
